/* --------------------------------------------------------------

   theme.css

-------------------------------------------------------------- */


body    { color: black; font-size: 12px; font-family: Arial, Helvetica, sans-serif; margin:0; }
body.ocre {background-color:#ded5cc; background-image:url(/squelettes/imgnav/fond-ocre.gif) }
body.bleu {background-color:#000a36; background-image:url(/squelettes/imgnav/fond-bleu.gif) }
.page_encre{width:100%;height:100%;overflow:hidden; position:relative}
#fl_menu-flottant{position:absolute; top:500px; right:14px; z-index:11; width:182px; height:auto;}

td      { color: #000; font-size: 12px }
A:link     { color: #003579; text-decoration:none}
A:visited     { color: #034BA7 }
A:hover    { color: #3D71AD }
.input { color: #999966; font-family: arial, helvetica, verdana; font-size:10px}
.marge { margin-left: 30px }
.stylebouton { font-family: arial, helvetica, verdana; font-size: 9px; color: #999966; background-color: gray;}
.textebouton { font-family: Arial,Verdana,Geneva; font-size: 10px;}
.texte { font-family: Arial,Verdana,Geneva; font-size: 12px; text-align: justify ;}
.titre  { color: #333; font-size: 14px; text-align: left }
h2.titre_h2 {text-align: left}
.titre3   { color: #333; font-size: 14px; text-align: left }
.com { font-family: Arial,Verdana,Geneva; font-size: 10px; color: #c70041; text-align: right;}
.combouton { font-family: Arial,Verdana,Geneva; font-size: 10px; color: #c70041; text-align: left;}
.tri { font-family: Arial,Verdana,Geneva; font-size: 11px; color: #c70041;}
.rech { font-family: Arial,Verdana,Geneva; font-size: 9px; text-align: right;}
.menu { font-family: Arial,Verdana,Geneva; font-size: 10px; color: white;}
.menu:visited  { color: green; font-weight: bold }
.menu:hover  { color: red; font-weight: bolder }
.texte1    { color: #fff; font-size: 10px; font-family: Verdana, Geneva, Arial; text-align: justify }
.texte2nouveautes { color: #fff; font-size: 14px; font-family: Georgia, Times New Roman, Times, serif; font-style: italic; text-align: center;
	line-height: 40px; /*text-align: justify*/ }
.auteurcitation     { color: #fff; font-size: 10px; font-family: Verdana, Geneva, Arial; font-weight: bold; background-color: #666 }
.citation   { color: #fff; font-size: 10px; font-family: Verdana, Geneva, Arial; font-style: italic; font-weight: bold; text-align: left }
.citer   { color: #333; font-size: 10px; font-family: Verdana, Geneva, Arial; font-style: italic }
.auteurs    { color: #333; font-size: 10px; font-family: Verdana, Geneva, Arial }
.mentions      { font-size: 10px; font-family: Helvetica, Arial, sans-serif; text-align: left; }
.categorie       { color: #066; font-size: 9px; font-family: Helvetica, Arial, sans-serif; text-align: left }
.categorie2        { color: #900; font-size: 9px; font-family: Helvetica, Arial, sans-serif; text-align: left }
.listes1         { color:#333; font-size:12px; font-family: Helvetica, Arial, sans-serif; text-align:left; list-style:initial; margin-left:1.5em; }
.titres2           { color: #000; font-size: 20px; font-family: arial; font-weight: bold; text-align: left }
A.listes1:link          { color: #003579 }
A.listes1:visited         { color: #3E6C93 }
A.listes1:hover         { color: #3D71AD }

.mail:link          { text-decoration: none; color: #B4CEEC }
.mail:hover          { text-decoration: none; color: #76AEEF }
.mail:visited          { text-decoration: none; color: #C1C2C4 }
A.listes1-old:link          { color: #004A87 }

.top {vertical-align:top}

.bloc_blanc {text-align:center; background-color:white; width:182px; padding:5px; border:1px solid black}
.bloc_blanc .formulaire_recherche label, .bloc_blanc .formulaire_recherche input.submit { display: table; margin: 2px auto; width: auto;}
.bloc_blanc .formulaire_recherche input.submit {value:'Sur le site'}
.bloc_blanc .formulaire_spip input.text, .formulaire_spip textarea {width:170px}


.gauche .couv {float:left; margin:0 5px 20px 5px}
.droite .couv {float:right; margin:0 5px 20px 5px}

.page_recherche h2 {text-align:left}
.combouton { margin:5px;}

a.lien_blanc {color:white; font-style:normal; line-height:20px; font-size: 14px; font-family: Georgia, Times New Roman, Times, serif; 
	font-style: italic; text-align: center;}
a.lien_blanc:hover, a.lien_blanc:active {color:#A00}

/* fin */